/* Header */

.main-header {
    width: 100%;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
.logo {
    display: block;
    width: 115px;
    padding-top: 5px;
    float: left;
}

.logo img {
    width: 100%;
}

.main-header ul {
    float: right;
}

.main-header li {
    float: left;
}
@media (max-width: 640px) {
    .main-header ul,
    .main-header li {
        float: none;
        clear: both;
    }
}

.main-header ul a {
    display: block;
    padding: 15px;
}

#mobile-menu,
.mobile-menu {
    display: none;
}

@media (max-width: 640px) {
    .main-header ul {
        display: none;
    }

    .mobile-menu {
        display: block;
        width: 45px;
        height: 45px;
        padding: 10px;
        margin: 3px 0 2px;
        border: 1px solid #ccc;
        border-radius: 4px;
        background: #fff;
        float: right;
        box-sizing: border-box;
        cursor: pointer;
    }

    .mobile-menu span {
        display: block;
        height: 3px;
        margin: 4px 0;
        border-radius: 4px;
        background: #999999;
    }

    #mobile-menu:checked + ul {
        display: block;
    }

}